html, body {
    background-image: url(https://uploads.onecompiler.io/44bsnuprv/44bsnduge/bg.png);
    background-repeat: repeat;
    background-size: 400px;
    overflow-x: hidden;
}
body {
    overflow-y: hidden;
}

footer {
  color: #000f48;
  font-family: "Nanum Pen Script", sans serif;
  font-size: 1.5em;
  text-align: center;
  padding: 10px 0;
  padding-top: 50px;
  padding-left: 9%;
}

.roomDiv {
  color: #000f48;
  font-family: "Lilita One", san serif;
  font-weight: normal;
  font-size: 3.5em;
  margin: 0;
  padding-top: 125px;
  padding-left: 8%;
}

.altareroomDiv {
  color: #000f48;
  font-family: "Lilita One", san serif;
  font-weight: normal;
  font-size: 2em;
  margin: 0;
  padding-top: 2%;
}

.altareroom2Div {
  color: black;
  font-family: "Nanum Pen Script", sans serif;
  font-weight: normal;
  font-size: 1.7em;
  text-align: center;
  
}


.doors img {
  position: flex;
  top: 34%;
  left: 0%;
  width: 25%;
  height: 45%;
}

.buttons img {
  position: flex;
  top: 34%;
  margin: 0;
  min-width: 10%;
  min-height: 10%;
}

.buttons {
  padding-top: 10x;
  padding-left: 9%;
}

.altareroom {
  position: flex;
  padding-top: 50px;
}

.altareroom img {
  max-width: auto;
  max-height: auto;
  position: flex;
}

div span {
  display: inline-block;
  margin: 5px;
  font-size: 1.2rem;
  cursor: pointer;
  text-decoration: underline;
  color: blue;
}

* {
box-sizing: border-box;
}

h1 {
text-align: center;
margin: 0;
padding: 50px 0 30px 0;

}

.product {
position: relative;
width: 95%;
margin: 0 auto;

}

@media screen and (max-width: 768px) {

.product {
	width: 100%;

}

}

.product img {
	max-width: 100%;

}